ReferenceSequenceTest Class Reference
Inheritance diagram for ReferenceSequenceTest:
[legend]
Collaboration diagram for ReferenceSequenceTest:
[legend]

## Public Member Functions

| ReferenceSequenceTest (const char *title)
void | test1 ()
void | test2 ()
void | test3 ()
void | humanGenomeTest1 ()
void | test ()
Public Member Functions inherited from UnitTest
| UnitTest (const char *title)
void | test ()
int | getPassCount ()
int | getFailureCount ()
const std::string | getTitle () const
| UnitTest (const char *title)
void | test ()
int | getPassCount ()
int | getFailureCount ()
const std::string | getTitle () const

## Additional Inherited Members

Protected Attributes inherited from UnitTest
std::string | m_title
int | m_failures
int | m_testNum

## Detailed Description

Definition at line 28 of file ReferenceSequenceTest.cpp.

The documentation for this class was generated from the following file:

- general/test/referenceSequenceTest/ReferenceSequenceTest.cpp